Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77410 - named.cache updated by internic
Summary: named.cache updated by internic
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL: ftp://ftp.rs.internic.net/domain/name...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 17:39 UTC by bill parducci
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-06 17:39:27 UTC


Attachments (Terms of Use)

Description bill parducci 2002-11-06 17:39:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2a) Gecko/20020910

Description of problem:
root domain file has beenupdated

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at what is in the current rpm
2. look at what is in this file
3. notice that there has been an update :o)
	

Actual Results:  i noticed there was an update

Additional info: applies to all current bind rpms

just an fyi so as to get this in the next rpm build

Comment 1 Florian La Roche 2002-11-11 12:35:15 UTC
I have updated the list of root servers in caching-nameserver-7.2-6 or newer.

greetings and thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.